## evolvere-icon-theme 20180912

=== debian/changelog ===
evolvere-icon-theme (20180912-0.1~mx19+1) mx; urgency=medium

  * Rebuild for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 19 Feb 2020 16:30:00 -0500

evolvere-icon-theme (20180912-0.1~mx17+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 10 Jan 2019 15:47:41 -0800
