=== debian/control ===
Source: evolvere-icon-theme
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Homepage: https://github.com/franksouza183/Evolvere-Icons

Package: evolvere-icon-theme
Architecture: all
Description: flat, vibrant icon theme with touches of realism
 Icons with vibrant, but not so vivid colors, surrounded by ambient and
 directional lights. The base shape of the icons keep squared, so if you're
 already tired of this style, you're in the wrong place. Although the icons tend
 to be more flat, the main art line is realism, so do not expect a lot of
 outlines out there, but shadows (albeit subtle)!
