=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	# Remove extraneous executable bit on icons
	chmod -R a-x+X,u-x+rwX,go-wx+rX \
	debian/evolvere-icon-theme/usr/share/icons/evolvere-icons-2
